Subject: Re: Fine Molds R2Y1 article-pics are numbered
From: "Steve Bamford ARC" <[email-masked]>
To: "Youngerman" <[email-masked]>
Date: Sun, 11 Jan 2004 23:25:23 -0800

Hi Joe,
Thanks for sending in your R2Y1 article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Youngerman 
  To: Steve Bamford 
  Sent: Monday, December 08, 2003 7:32 AM
  Subject: Fine Molds R2Y1 article-pics are numbered

  Gallery Template #06

  "Fine Molds 1/72 Yokosuka R3Y2 Keiun" 

  by Joe Youngerman

        Steve Bamford will insert full sized version of photo 01.jpg here 

    This aircraft began as a high speed reconnaissance concept. As the war progressed it became clear that it would be needed as a fighter/bomber. In late 1944 it was decided the the R2Y should be redesigned again as a jet attack bomber powered by the NE-330 turbojet under each wing. The piston engine aircraft Fine Molds has produced is an aerodynamic prototype for testing until the jet powered version was available. It was completed in April 1945 and shipped to Kisarazu where on May 8th it made its only flight. Continuing problems with high oil temperatures cut the flight short. What I found interesting is the Fine Molds instructions suggest that the aircraft was blown up by the Japanese to prevent its capture while western sources claim it was destroyed by an American bombing raid. I tend to believe the latter as this aircraft was no treasure trove of aerodynamic secrets!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

    The kit quality was similar to other Fine Mold kits I've purchased being nicely detailed with generally good fit of the parts and only a little flash here and there. The wing to fuselage joint was a bit crude but nothing that plastic card and some gap filling Zap couldn't handle. Though the cockpit is well done I added a little more sidewall detail that was purely speculative as there appear to be no photos of the R2Y1's interior. In fact, there are very few photos of the completed R2Y1 and those that do exist are all poor quality. Some photo etch seat belts were added and the detailing was complete. The rest of the kit was built OOB. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

    I finished the model exterior with Aeromaster Nakajima Navy Green and Modelmaster Japanese Navy Sky Gray. Again accuracy is somewhat speculative as the undersides may have been bare metal. It is nearly impossible to tell from the photos of the aircraft.  I just went with Fine Molds color suggestion here. I did keep the gear wells natural metal using Alclad Aluminium.The kit was coated with Future and the kit decals were added...all seven of them! The aicraft had only insignia and a data plate as far as markings go. No tail code seems to have been assigned. 

    This was a fun build and looks great once completed. It is a large aircraft and reminds me a lot of Consolidated-Vultee's XP-81 project of about the same time period! I hope you get a kick out of the finished project.

  Joe

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by Joe Youngerman